.downloadMain {
  align-items: stretch;
  min-height: 100vh;
}

.downloadSidebarParent {
  padding: var(--spacingMedium);
  padding-top: calc(var(--navbarHeight) + var(--spacingLarge));
}

.downloadSidebarChild {
  top: calc(var(--navbarHeight) + var(--spacingLarge));
  position: sticky;
}

.downloadSidebarDropdownHeader {
  height: min-content;
  justify-content: space-between;
}

.downloadSidebarDropdownIcon {
  width: 20px;
  height: 20px;
}

.downloadSidebarDropdownLink {
  width: max-content;
}

.downloadRight {
  width: 100%;
  padding-top: calc(var(--spacingLarge) + var(--navbarHeight));
}

.downloadBoxParent {
  width: 100%;
  padding: var(--spacingMedium);
  border-radius: var(--borderRadius);
}

.downloadBoxOptionsParent {
  width: 100%;
}

.downloadBoxOptionsChild {
  width: 120px;
  padding: var(--spacingSmall);
}

.downloadBoxOptionsChildIcon {
  width: 80%;
}

.downloadOptionParent {
  padding: var(--spacingMedium);
  box-shadow: black;
  border-radius: var(--borderRadius);
}

.downloadOptionDescription {
    max-width: 80%;
}